Page MenuHomePhabricator

Tag-AWB and Tag-AWB-description should use external links instead of interwiki links
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterUpdate AWB messages to use external links

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2018, 1:57 PM

No, should not. Changes on another language should not be marked with FUZZY prefix.

@Zoranzoki21:

No, should not. Changes on another language should not be marked with FUZZY prefix.

Why not? We also have e.g. MediaWiki:Wikimedia-oauth-privacy-link which uses external link.

@Zoranzoki21: Could you answer the last question please?

@Zoranzoki21: Could you answer the last question please?

I can only reply with ok than, no problem. You warned me about it.

Would replacing to:

[https://en.wikipedia.org/wiki/Wikipedia:AutoWikiBrowser AutoWikiBrowser]

be good for this purpose?

Currently we have to change both message locally, why both are still using interwiki links (:w:en:Wikipedia:AutoWikiBrowser), where not all MediaWiki websites support?

Change 456330 had a related patch set uploaded (by JJMC89; owner: JJMC89):
[mediawiki/extensions/WikimediaMessages@master] Update AWB messages to use external links

https://gerrit.wikimedia.org/r/456330

JJMC89 added a subscriber: JJMC89.Aug 30 2018, 4:55 AM

Currently we have to change both message locally, why both are still using interwiki links (:w:en:Wikipedia:AutoWikiBrowser), where not all MediaWiki websites support?

Because I wasn't aware of this task when I updated the messages for T202908.

JJMC89 claimed this task.Aug 30 2018, 4:59 AM

My question is that I'm not sure tag-.* messages will display/work properly with external links. I shall check if we have others using external links.

Change 456330 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Update AWB messages to use external links

https://gerrit.wikimedia.org/r/456330

JJMC89 closed this task as Resolved.Sep 3 2018, 5:13 PM
JJMC89 removed a project: Patch-For-Review.